.single-session .modal-body{
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    width: 100%;
    background: #ffffff;
}

.single-session .modal-title{
position:relative;
}

.single-session .modal-title #title{
  padding: 10px 100px 10px 0;
}


.single-session  .btn-item {
height : 50px;
top:auto;
}

.return-to-programme{
  display: inline-block;
  padding-left: 15px;
  color: #2973BC;
  margin-top: 10px;
  margin-bottom: 10px;
  cursor: pointer;
}

#session-hit .myforum {
  float: right;
  padding-right: 15px;
}

#ViewMyForum .reg-link, #ViewByDay .reg-link, #ViewByIssue .reg-link, #ViewByType .reg-link {
  color: #02578A;
}

.myforum .row span{
  color: #02578A;
  margin-right: 6px;
}

.myforum-session {
  color: #2973BC;
  margin-top: -25px;
  padding-right: 0 !important;
  font-size: 17px;
}

.myforum-session span{
  color: #2973BC;
  font-size: 14px;
  margin-right: 6px;
}

.myforum .glyphicon {
  top:1px !important;
  cursor: default;
}

.session-info{
    border-bottom: 5px solid #efefef;
    margin: 10px 30px;
    padding-bottom: 10px;
}

.session-info i{
    margin-right: 5px;
}

.session-details {
    margin-right: 15px;
    margin-left: 15px;
    padding-top: 15px;
}

.rsp-block-wrapper{
    background-color: #fffffa;
    border: 1px solid #f0f0f0;
    padding: 15px;
}

.session-roles{
    margin: 15px;
}

.session-roles .parliamentarian{
    padding: 0px 15px 15px 0;
}

.session-roles-header{
    margin-right: 15px;
    margin-left: 15px;
    float: left;
    width: 100%;
    padding-right: 15px;
}

.session-role:first-letter{
    text-transform:uppercase;
}

.session-role{
  text-transform:none !important;
}
.session-links ul{
    background-color: rgb(214, 231, 247);
    padding: 10px 0 10px 10px;
    font-size: 11pt;
    color: #2973bd;;
    font-weight: bold;
    list-style: none;
    padding-right: 10px;
    margin-right: 0px;
}

.session-links ul li{
    margin-bottom: 15px;
    padding-left: 15px;
    background: url('/media/oecdorg/satellitesites/oecdforum/images/newsslidearrowoff.gif') 0 5px no-repeat;
}

.more-info{
    margin-left: 15px;
    margin-right: 15px;
}

.session-info div{
  padding-left: 35px;
}

.session-info .glyphicon{
  height: 33px;
  width:33px;
  background-repeat:no-repeat;
  background-size:100% auto;
  position:absolute;
  left:0px;
  top:-6px;
}

.session-info .glyphicon-calendar{
  background-image: url('/media/oecdorg/satellitesites/oecdforum/images/icons/Date_gray.png') ;
}

.session-info .glyphicon-time{
  background-image: url('/media/oecdorg/satellitesites/oecdforum/images/icons/Time_gray.png') ;
}

.session-info .glyphicon-map-marker{
  background-image: url('/media/oecdorg/satellitesites/oecdforum/images/icons/Room_gray.png') ;
}

.session-info .glyphicon-user{
  background-image: url('/media/oecdorg/satellitesites/oecdforum/images/icons/Type_gray.png') ;
}

.session-info .glyphicon-lock{
  background-image: url('/media/oecdorg/satellitesites/oecdforum/images/icons/Registration_gray.png') ;
}

.session-info .glyphicon:before{
  display:none;
}

.session-info .reg-link{
  color: #444;
  text-decoration: underline;
  font-weight: normal;
}

.session-info .reg-link:hover{
  color: #777;
  -webkit-transition: color.2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  transition: all .2s ease-in;
  text-decoration: underline;
}

#remove-from-forum{
  float: right;
  margin-top: -29px;
}

#remove-from-forum:hover{
  cursor: pointer;
}

.unclickable-link, .unclickable-link:hover, .unclickable-link:focus{
  cursor: default;
  text-decoration: none;
  color: #444 !important;
}

.webcast .fc-podcast{
  margin-left: 15px;
}

@media(max-width: 991px){
    .session-info div{
      padding-bottom: 10px;
    }
}

@media(max-width: 767px){
    .col-sm-1.myforum{
      padding-left: 8px;
    } 
}

#view-by-type-facets li:hover {
    cursor: pointer;
}

#id_event_type:hover {
    cursor: pointer;
}

#id_event_type a {
    margin-right:0;
}

/*spinner*/
.spinner-container{
  position:absolute;
  top:50%;
  left:50%;
  margin-top:-50px;
  margin-left:-50px;
  height:100px;
  width:100px;
  text-align:center;
  z-index: 1000000;
}

.spinner-text{
    font-size:18px;
    color:#ffffff;
}

.my-forum-heading {
  border-bottom: 4px solid #99999B; 
}

#print-header{
  width: 940px;
  height:78px;
  content: url('/media/2016-1/2016-2/FORUM2015-16_WebBanner_950x79_01_EN.png') !important;
  display:none;
}

@media print {
  .nav.nav-tabs.sorting-menu{
    display: none;
  }

  .calendar-hit-date.col-xs-6 {
    padding-bottom: 10px;
  }

  #footer-links {
    border: none;
  }

  #footer-links li{
    display: none;
  }

  #footer-links li:first-of-type {
    display: block;
  }

  #print-header{
    display: block;
  }

  #remove-from-forum{
    display: none;
  }

  .fc-podcast a:after{
    margin-left: 25px;
  }
}